=== debian/control ===
Source: ruby-sidetiq
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-ice-cube, ruby-sinatra, ruby-sidekiq, ruby-minitest, ruby-mocha, ruby-rack, ruby-rack-test, rake, redis-server
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sidetiq.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-sidetiq.git;a=summary
Homepage: http://github.com/tobiassvn/sidetiq
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-sidetiq
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-ice-cube, ruby-celluloid, ruby-sidekiq
Description: recurring jobs for Sidekiq
 Sidetiq provides a simple API for defining recurring workers for Sidekiq. It
 has the following features - Concurrency and fault-tolerance using Celluloid 
 actors, Flexible DSL based on ice_cube, Distributed, Redis-based locking to
 synchronize multiple Sidetiq processes, Web extension with extensive monitoring
 of recurring jobs.
